Version: dev-perl/glib-perl 1.325.0:0

Depends On: >=dev-libs/glib-2 virtual/perl-ExtUtils-MakeMaker >=dev-perl/ExtUtils-Depends-0.300.0 >=dev-perl/ExtUtils-PkgConfig-1.0.0 virtual/pkgconfig dev-perl/Log-Agent dev-lang/perl:=

USE Flags:

1.325.0
"alpha amd64 arm ~arm64 hppa ia64 ~mips ppc ppc64 ~sh sparc x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux ~x86-solaris"
comments powered by Disqus